Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 241233 - ada interface disabled on ppc64
Summary: ada interface disabled on ppc64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plplot
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 241098
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-05-24 15:12 UTC by Orion Poplawski
Modified: 2009-03-27 21:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-27 21:18:22 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2007-05-24 15:12:24 UTC
Description of problem:

Ada is not currently available on ppc64, so the plplot Ada interface is disabled
until it is available.

Comment 1 Bug Zapper 2008-05-14 02:56:09 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Orion Poplawski 2009-03-27 21:18:22 UTC
Fixed in 5.9.2-4.fc11.


Note You need to log in before you can comment on or make changes to this bug.